Page 1 of 1

This client is too old to work with working copy '.'; please

Posted: 2010/07/06 12:12:30
by hm2k
[code]
[root@blade trunk]# svn diff
svn: This client is too old to work with working copy '.'; please get a newer Subversion client
[root@blade trunk]# svn --version
svn, version 1.4.6 (r28521)
compiled Dec 31 2007, 15:01:44

[/code]

I've checked dag.wieers.com, rpmforge and karan there doesn't appear to be a newer version there, please advise further.

Thanks.